* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin: 0;  }


a { color: #666; text-decoration: none;}

.nav {
	background-color: transparent;
	width: 222px;
	margin: 20px auto;
    padding: 0;
}

.nav li { list-style: none; }
.nav > li { padding: 0; float: left; position: relative; width: 222px;color:red     }
.nav > li > a {
	float: left;
	color: #333;
	font-size: 13px;
	text-decoration: none;
	line-height: 50px;
	padding: 0 20px; 
	border-bottom: 1px solid #ccc;	
	height: 50px;
	width: 219px;
	

}
.nav > li:hover > a { background:#CED9E3	 }
.nav > li:first-child > a { border-top: 1px solid #CCC; }
.nav > li:last-child > a { border-right: 0; }
.nav > li:hover > div { }

/* MEGA DROP DOWN */

.nav > li > div.menuopener > div.menubox {
	position: absolute;
	margin-left: 52px;
	top: -1px;
	display: none;
	background: #fff;
	padding: 10px 13px;
	box-shadow: 0 3px 4px #CED9E3;
	overflow: hidden;
	background: #fAFAFA;
	line-height:20px;
	
		
}

.nav > li > div p { color: #666; }
.nav > li > div.right { right: 0; left: auto }
.container-1, .container-2, .container-3, .container-4 { font-size: 13px; border:1px solid #CED9E3;border-left:0;}


/* COLUMNS */
.col1,.col2,.col3,.col4,.col5 { margin: 10px 5px; float: left; padding: 0 2px;}
.col1  a:hover{color:red}
 .col1  a{color:black;padding-left:15px;line-height:17px;font-size:10px;text-transform:uppercase;}
.nav .col1 h3 a{display:block; border-bottom:1px solid #CCC; padding:6px 15px 0px 15px; font-size:11px;color:#000;font-weight:600; text-indent:0px;margin-bottom:5px;}
.col1 ul { padding:0px; }
	
	

/* HIGHLIGHTS */

.container-3 .highlighted { 
	width: 400px; 
	margin-left: -20px; 
	padding: 20px; 
	background: #e4fbff; 
	border-top: 1px solid #ddd; 
	border-bottom: 1px solid #ddd;
}
.container-4 .highlighted { 
	width: 500px;
	margin-left: -10px; 
	padding: 20px; 
	background: #e4fbff; 
	border-top: 1px solid #ddd; 
	
}



.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.container-4  .col1 {margin-left:0px;min-height:50px;}

.nav .col1 h3 a:hover{color:#FF6600;}
.nav > li:first-child > a { color:Black;}
.nav .col1 {min-height:50px;margin: 10px;word-wrap:break-word;margin-left:0px; }
 .container-4 {border-radius:2px; min-height:200px; display:block;     }


.nav .col1 h3 a
{word-wrap:break-word;
  display: block;
  padding-top: 6px;
  padding-right: 15px;
  padding-bottom: 2px;
  padding-left: 5px;
  font-size: 11px;
  color: #333;
  
  text-indent: 0px;
  margin-bottom: 0px;
  text-transform: uppercase;
  border:0;
  font-weight:bold;
  background-color:#CED9E3;
  min-height: 40px;
}
.nav .col1 h3 a:hover{ color:white}

.col1 ul > li> a
{word-wrap:break-word;
  color: black;
  padding-left: 5px;
  line-height: 17px;
  font-size: 11px;
  text-transform: lowercase;
  font-weight:400;
  line-height:25px;
  background-color:#F1F1F1;
  margin-top:1px;
   display:block;
   color:#666;

}
.col1 ul > li> a:hover{ background-color:#999;-webkit-transition: background-color 0.7s linear; -moz-transition: background-color 0.7s linear; -ms-transition: background-color 0.7s linear; -o-transition: background-color 0.7s linear; transition: background-color 0.7s linear; color: White; }
/* 4 Column */
	.container-4 { width: 670px;}
	.container-4 { width:150px;min-height:100px; }

.col1 { width: 150px; }
